Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 Nov 2020 11:17:11 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Rolling Candy                    I need someone to contact me ASAP           02:28 PM, 14th Nov                     Rolling Candy                    not through messages           02:28 PM, 14th Nov                     Rolling Candy                    Anybody available ?           02:36 PM, 14th Nov                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             02:44 PM, 14th Nov                     Rolling Candy                    Hi please check the problem above           02:45 PM, 14th Nov                     Rolling Candy                    I need someone to contact me! The chat takes too long           02:45 PM, 14th Nov                     Rolling Candy                    my order has been cancelled and returned for no reason from your side           02:46 PM, 14th Nov                     Rolling Candy                    I have been trying to reach you through all the numbers and emails and no one is responding           02:46 PM, 14th Nov                   Ezzaldeen                   Could you please share your order id so that I can assist you further.            02:46 PM, 14th Nov                     Rolling Candy                    someone told me 2 days ago that he will get back to me           02:46 PM, 14th Nov                     Rolling Candy                    2000451421           02:47 PM, 14th Nov                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           02:48 PM, 14th Nov                     Rolling Candy                    Ok           02:48 PM, 14th Nov                     Rolling Candy                    I need to know the reason of the return and refund of my money ASAP           02:48 PM, 14th Nov                   Ezzaldeen                   2000451421  this order no as per the system is delivered           02:49 PM, 14th Nov                     Rolling Candy                    No           02:49 PM, 14th Nov                     Rolling Candy                    someone in your company said it has been returned to the warehouse           02:49 PM, 14th Nov                     Rolling Candy                    as well as aramex           02:49 PM, 14th Nov                     Rolling Candy                    2 days ago           02:49 PM, 14th Nov                     Rolling Candy                    If you can check the previous chat           02:50 PM, 14th Nov                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           02:50 PM, 14th Nov                     Rolling Candy                    Ok           02:50 PM, 14th Nov                   Ezzaldeen                   we apologize for the inconvenience caused           02:54 PM, 14th Nov                     Rolling Candy                    Here is the return number provided by aramex 43823172120           02:54 PM, 14th Nov                   Ezzaldeen                   We would like to inform you that we have forwarded your issue to our concern team. Once we will get any update we will get back to you.           02:54 PM, 14th Nov                     Rolling Candy                    No no unacceptable           02:54 PM, 14th Nov                     Rolling Candy                    I have been waiting since wednesday           02:55 PM, 14th Nov                     Rolling Candy                    i need a solution and response right now           02:55 PM, 14th Nov                     Rolling Candy                    It takes ages to reach you           02:55 PM, 14th Nov                     Rolling Candy                    I want my money back since you can’t handle an order           02:55 PM, 14th Nov                     Rolling Candy                    Someone from the “concern team” should call me now           02:56 PM, 14th Nov                     Rolling Candy                    To sort this out           02:56 PM, 14th Nov                     Rolling Candy                    No one gets back to me           02:56 PM, 14th Nov                   Ezzaldeen                   we apologize for the inconvenience caused           03:02 PM, 14th Nov                   Ezzaldeen                   We would like to inform you that we have forwarded your issue to our concern team. Once we will get any update we will get back to you.           03:02 PM, 14th Nov                     Rolling Candy                    Seriously           03:02 PM, 14th Nov                   Ezzaldeen                   we raised your issue to the concern team           03:03 PM, 14th Nov                   Ezzaldeen                   they will contact you via email           03:03 PM, 14th Nov                   Ezzaldeen                   Is there anything else I can help you with?            03:05 PM, 14th Nov                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           03:16 PM, 14th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1688440